@charset "UTF-8";


:root {
      /* 色管理用の変数 */
  --black-color: #414141;
  --white-color: #fff;
  --gray-color: #fafafa;
  --gray-color02: #ccc;
  --gray-color03: #f2f2f2;
  --gray-color04: #898989;
  --primary-color: #0058A9;
  --sub-color01: #CECECE;
  --sub-color02: #DD7E02;
  }


:root {
    /* コンテンツ幅管理用の変数 */
    --content-width-sm: 800px;
    --content-width: 960px;
    --content-width-lg: 1088px;
  }
  
  :root {
    /* z-index管理用の変数 */
    --z-index-back: -1;
    --z-index-default: 1;
    --z-index-header: 100;
    --z-index-menu: 150;
    --z-index-modal: 200;
  }
  

  /* ---------- base ---------- */

body {
    color: var(--black-color);
    font-size: 14px;
    font-family: "Noto Serif", serif;
    line-height: 1.8;
    letter-spacing: 0.1em;
    position: relative;
  }

  /* ---------- utility ---------- */

  .u_sm-dn {
    display: block;
  }

@media screen and (min-width: 768px) {
  .u_sm-dn {
    display: none;
  }
}

  .u_lg-dn {
    display: none;
  }

@media screen and (min-width: 768px) {
  .u_lg-dn {
    display: block;
  }
}
  
  /* ---------- layout ---------- */


  
.l_container-sm,
.l_container,
.l_container-lg {
  width: 100%;
  padding: 0 18px;
  margin: 0 auto;
}

.l_container-sm {
  max-width: calc(var(--content-width-sm) + 32px);
}

.l_container {
  max-width: calc(var(--content-width) + 32px);
}

.l_container-lg {
  max-width: calc(var(--content-width-lg) + 32px);
}

.l_contents {
  padding: 80px 16px;
}

@media screen and (min-width: 1080px) {
  .l_contents {
  padding: 120px 90px;
}
}

html {
    scroll-behavior: smooth;  
}

.scroll_btn {
  display: inline-block;
  padding-left: 22px;
  position: absolute;
  top: 80%;
  right: 12%;
  position: fixed;/*fixedで固定*/
    z-index: 1;
}
.scroll_btn:before {
  content: '';
  width: 55px;
  height: 55px;
  background: transparent;
  border: 0.5px solid var(--black-color);
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}
.scroll_btn:after {
  content: '';
  width: 15px;
  height: 15px;
  border-top: 1px solid var(--black-color);
  border-left: 1px solid var(--black-color);
  position: absolute;
  top: 5px;
  left: 19px;
  bottom: 0;
  transform: rotate(45deg);
  margin: auto;
}


/* --------header---------- */


.l_header {
  color: var(--white-color);
  height: 72px;
  width: 100%;
  padding: 0 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: var(--z-index-header);
  position: absolute;
}

@media screen and (min-width: 768px) {
  .l_header {
    padding: 56px 48px;
    display: inline;
    text-align: right;
  }
}

.l_header-logo__sm {
  height: 100%;
  font-size: 20px;
  font-weight: bold;
  display: flex;
  position: absolute;
  right: 5%;
}

@media screen and (min-width: 768px) {
  .l_header-logo__sm {
    display: none;
  }
}

.l_header-logo__lg {
  display: none;
}

@media screen and (min-width: 768px) {
  .l_header-logo__lg {
    display: inline-block;
    height: 100%;
    font-size: 32px;
    font-weight: bold;
    text-align: right;
}
}

.l_header-logo_link {
  height: 100%;
  display: flex;
  align-items: center;
}

.l_header-nav {
  position: fixed;
  inset: 0;
  background: var(--primary-color);
  z-index: var(--z-index-header);
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.5s ease;
}

@media screen and (min-width: 768px) {
  .l_header-nav {
    position: static;
    background: transparent;
    width: auto;
    height: auto;
    opacity: 1;
    pointer-events: inherit;
}
}

.l_header-nav_list {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media screen and (min-width: 768px) {
  .l_header-nav_list {
    position: static;
    transform: none;
  }
}

.l_header-nav_item {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
}

@media screen and (min-width: 768px) {
  .l_header-nav_item {
    font-size: 16px;
    font-weight: bold;
    height: 100%;
    display: flex;
    justify-content: end;
    align-items: center;
  }
}

.l_header-nav_item:not(:first-child) {
  margin-top: 40px;
}

@media screen and (min-width: 768px) {
  .l_header-nav_item:not(:first-child) {
    margin-top: 24px;
  }
}

.l_header-nav_box {
  margin-top: 40px;
  display: flex;
  justify-content: center;
  gap: 30px;
}

@media screen and (min-width: 768px) {
  .l_header-nav_box {
    font-size: 16px;
    margin-top: 42px;
  justify-content: end;
  }
}

.l_header-nav_icon {
  width: 30px;
}

/* --------l_header-02----------- */

.l_header-02 {
  color: var(--white-color);
  height: 72px;
  width: 100%;
  padding: 0 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: var(--z-index-header);
  position: absolute;
}

@media screen and (min-width: 768px) {
  .l_header-02 {
    color: var(--primary-color);
    padding: 56px 48px;
    display: inline;
    display: flex;
    flex-direction: row-reverse;
  }
}


.l_header-nav02 {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: var(--primary-color);
  z-index: var(--z-index-header);
}


@media screen and (min-width: 768px) {
  .l_header-nav02 {
    position: static;
    background: transparent;
    width: auto;
    height: auto;
    opacity: 1;
    pointer-events: inherit;
    padding-top: 230px;
}
}


.l_header-nav_box02 {
  margin-top: 40px;
  display: flex;
  justify-content: center;
  gap: 30px;
}

@media screen and (min-width: 768px) {
  .l_header-nav_box02 {
    font-size: 16px;
    margin-top: 42px;
    justify-content: start;
  }
}

.l_header-nav__item02 {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
}

@media screen and (min-width: 768px) {
  .l_header-nav__item02 {
    font-size: 16px;
    font-weight: bold;
    height: 100%;
    display: flex;
    align-items: center;
  }
}

.l_header-nav__item02:not(:first-child) {
  margin-top: 40px;
}

@media screen and (min-width: 768px) {
  .l_header-nav__item02:not(:first-child) {
    margin-top: 24px;
  }
}

@media screen and (min-width: 768px) {
  .l_header-nav_facebook__sm {
    display: none;
  }
}

.l_header-nav_facebook__lg {
  display: none;
}

@media screen and (min-width: 768px) {
  .l_header-nav_facebook__lg {
    display: block;
  }
}


@media screen and (min-width: 768px) {
  .l_header-nav_call__sm {
    display: none;
  }
}

.l_header-nav_call__lg {
  display: none;
}

@media screen and (min-width: 768px) {
  .l_header-nav_call__lg {
    display: block;
  }
}

/* --------HAMBURGER----------- */


.m_hamburger{
  width: 42px;
  height: 42px;
  display: flex;
  flex-wrap: wrap;
  gap: 4px;
  padding: 0;
  margin: 0;
  z-index: var(--z-index-menu);
  position: fixed;/*fixedで固定*/
    background: transparent; /* ← 白背景を防ぐ */
}

@media screen and (min-width: 768px) {
  .m_hamburger {
    display: none;
  }
}

.m_hamburger-bar{
  display: block;
  width: calc((100%  - 8px) / 2);
  height: calc((100%  - 8px) / 2);
  background: var(--primary-color);
  transition: 0.3s;
}

.js_navigation {
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.5s;
}

@media screen and (min-width: 768px) {
  .js_navigation {
    pointer-events: auto;
    opacity: 1;
  }
}

.l_header-nav.js_navigation.is-active {
  opacity: 1 !important;
  pointer-events: auto !important;
}

.js_navigation.is-active {
  opacity: 1;
  pointer-events: inherit;
}

.js_hamburger.is-active .m_hamburger-bar:first-child {
  height: 4px;
  width: 50%;
  top: 50%;
  transform: translate(25%, 260%) rotate(45deg);
  background-color: var(--white-color);

}

.js_hamburger.is-active .m_hamburger-bar:nth-child(2) {
  height: 4px;  
  width: 50%;
  transform: translate(85%, -10%) rotate(-45deg);
  background-color: var(--white-color);
}

.js_hamburger.is-active .m_hamburger-bar:nth-child(3) {
  height: 4px;  
  width: 50%;
  transform: translate(25%, 15%) rotate(-45deg);
  background-color: var(--white-color);  
}

.js_hamburger.is-active .m_hamburger-bar:last-child {
  height: 4px;  
  width: 50%;
  transform: translate(85%, -275%) rotate(45deg);  
  background-color: var(--white-color);  
}



/* --------footer----------- */

.l_footer {
  background-color: var(--primary-color);
  padding: 120px 0 32px;
}



@media screen and (min-width: 768px) {
  .l_footer-cotainer {
    display: flex;
    margin-bottom: 50px;
  } 
}

.l_footer-ttl {
  font-size: 32px;
  color: var(--white-color);
  text-align: center;
}

@media screen and (min-width: 768px) {
  .l_footer-ttl {
    font-size: 36px;
    margin-left: 200px;
  }
}

.l_footer-box {
  width: 120px;
  padding: 80px 0 30px;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (min-width: 768px) {
  .l_footer-box {
    padding: 0;
    margin-right: 200px;
  }
}

.l_footer-iconbox {
  display: flex;
  justify-content: center;
  gap: 32px;
}

.l_footer-iconbox__facebook {
  width: 35px;
}

.l_footer-iconbox__call {
  width: 30px;
}

.l_footer-nav {
  font-size: 16px;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .l_footer-nav {
    text-align: right;
  }
}

.l_footer-nav__txt {
  color: var(--white-color);
  display: block;
  margin-top: 24px;
}

.l_footer-copy {
  color: var(--white-color);
  font-size: 10px; 
  display: flex;
  justify-content: center;
}

/* --------animate----------- */

/* 初期状態：非表示かつ左右にずらす */
.animate-left, .animate-right {
  opacity: 0;
  transform: translateX(50px);
  transition: all 0.8s ease-out;
}

.animate-right {
  transform: translateX(-50px);
}

/* 表示された時にアニメーション適用 */
.animate-show {
  opacity: 1;
  transform: translateX(0);
}

/* --------TOP----------- */



/* kv */

/* ここから */

.top_kv {
  overflow: hidden;
}

.top_kv-wrapper {
  position: relative;
  width: 100%;
  height: 600px;
  background-color: var(--white-color);
  display: flex;
  flex-direction: column;
}

@media screen and (min-width: 1080px) {
  .top_kv-wrapper {
  height: 800px;
  flex-direction: column;
  /* max-width: 1200px; */
  margin: 0 auto;
  overflow: hidden;
      }
}

.top_kv-gb {
  background-image: url(../img/top-kv.jpg);
  background-size: cover;
  background-position: center;
  height: 100%;
  width: 100%;
  background-repeat: no-repeat;
  /* height: 80%; */
  min-height: auto;
   flex: 2;
}

@media screen and (min-width: 1080px) {
  .top_kv-gb  {
      height: 600px;
  }
}

.top_kv-textbox {
  color: var(--white-color);
  margin: 28px 0 78px 24px;
  position: absolute;
  top: 70%;
  z-index: 1;
}

/* ここまで */

@media screen and (min-width: 768px) {
  .top_kv-textbox {
    margin-left: 128px;
  }
}

@media screen and (min-width: 1080px) {
    .top_kv-textbox {
    margin-left: 140px;
  } 
}

.top_kv-maintext {
  font-size: 36px;
  font-weight: bold;
}

@media screen and (min-width: 768px) {
  .top_kv-maintext {
    font-size: 48px;
  }
}

.top_kv-maintext__logolink {
  height: 100%;
  display: flex;
  align-items: center;
}


/* --------top_about-B----------- */

/* ここから */

.top_about {
  overflow: hidden;
}

.top_about-wrapper {
  padding: 120px 0;
  background: linear-gradient(to bottom, #CECECE, #FFFFFF, #CECECE);
}

@media screen and (min-width: 1080px) {
  .top_about-wrapper {
    margin: 0;
  }
}

.top_about-heading {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 24px; 
  margin-bottom: 32px;
  position: relative;
}

@media screen and (min-width: 1080px) {
    .top_about-heading {
    gap: 40px;
  }
}

.top_about-heading::before,
.top_about-heading::after {
  content: "";
  flex: 1;
  height: 2px;
  background-color: var(--white-color);
  max-width: 320px; 
}

@media screen and (min-width: 768px) {
  .top_about-heading::before,
  .top_about-heading::after {
    max-width: 820px; 
  }  
}

@media screen and (min-width: 1080px) {
  .top_about-heading::before,
  .top_about-heading::after {
    max-width: 820px; 
  }
}

.top_about-heading::before {
  margin-right: 10px; 
}

.top_about-heading::after {
  margin-left: 10px; 
}

.top_about-ttl {
  font-size: 32px;
  font-weight: bold;
  color: var(--primary-color);
  position: relative;
  z-index: 1;
  white-space: nowrap;
}

@media screen and (min-width: 1080px) {
    .top_about-ttl {
    font-size: 40px;
  }
}

.top_about-ttl::before {
  content: "About";
  font-family: "Alumni Sans Pinstripe", sans-serif;
  font-size: 96px;
  font-weight: normal;
  color: var(--white-color);
  position: absolute;
  top: -140%;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

@media screen and (min-width: 1080px) {
  .top_about-ttl::before {
    font-size: 128px;
    top: -130%;
  }
}

.top_about-box {
  margin: 24px 36px 56px;
}

.top_about-box__ttl {
  font-size: 24px;
  text-align: center;
  font-weight: bold;
}

@media screen and (min-width: 1080px) {
  .top_about-box__ttl {
    font-size: 32px;
  }
}

.top_about-box__txt {
  font-size: 14px;
  text-align: center;
  margin-top: 40px;
}

@media screen and (min-width: 1080px) {
  .top_about-box__txt {
    font-size: 16px;
  }
}

.top_about-btn {
  font-size: 20px;
  color: var(--white-color);
  width: 343px;
  height: 56px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--primary-color);
  position: relative;
}

.top_about-btn::after {
  content: "";
  width: 9px;
  height: 9px;
  border-top: 1px solid var(--white-color);
  border-right: 1px solid var(--white-color);
  position: absolute;
  left: 298px;
  transform: rotate(45deg);
}

/* --------top_service------------ */

.top_service {
  overflow: hidden;
}

.top_service-wrapper {
  margin: 120px 0;
}

.top_service-heading {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 24px; 
  margin-bottom: 32px;
  position: relative;
}

@media screen and (min-width: 1080px) {
    .top_service-heading {
    gap: 40px;
  }
}

.top_service-heading::before,
.top_service-heading::after {
  content: "";
  flex: 1;
  height: 2px;
  background-color: var(--sub-color01);
  max-width: 320px; 
}

@media screen and (min-width: 768px) {
  .top_service-heading::before,
  .top_service-heading::after {
    max-width: 820px; 
  }  
}

@media screen and (min-width: 1080px) {
  .top_service-heading::before,
  .top_service-heading::after {
    max-width: 820px; 
  }
}

.top_service-heading::before {
  margin-right: 30px; 
}

.top_service-heading::after {
  margin-left: 30px; 
}


.top_service-ttl {
  font-size: 32px;
  font-weight: bold;
  color: var(--primary-color);
  position: relative;
  z-index: 1;
  white-space: nowrap;
}

@media screen and (min-width: 1080px) {
    .top_service-ttl {
    font-size: 40px;
  }
}

.top_service-ttl::before {
  content: "Service";
  font-family: "Alumni Sans Pinstripe", sans-serif;
  font-size: 96px;
  font-weight: normal;
  color: var(--sub-color01);
  position: absolute;
  top: -140%;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

@media screen and (min-width: 1080px) {
  .top_service-ttl::before {
    font-size: 128px;
    top: -130%;
  }
}
.top_service-box {
  margin: 40px 16px;
}

@media screen and (min-width: 1080px) {
  .top_service-box {
    margin: 64px 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 40px;
  }
}

.top_service-content1 {
  background-image: url(../img/top-service1.jpg);
  background-size: cover;
  background-position: center;
}

.top_service-content2 {
  background-image: url(../img/top-service2.jpg);
  background-size: cover;
  background-position: center;  
  margin-top: 24px;  
}

@media screen and (min-width: 1080px) {
  .top_service-content2 {
    margin-top: 0;    
  }
}

@media screen and (min-width: 1080px) {
  .top_service-content1 , .top_service-content2 {
    width: 420px;
  }
}

.top_service-content__ttl {
  font-size: 32px;
  font-weight: bold;
  color: var(--white-color);
  letter-spacing: -1px;
  padding: 128px 0 0 24px;
}

@media screen and (min-width: 1080px) {
  .top_service-content__ttl {
    font-size: 36px;
  }
}

.top_service-content__txt {
  font-size: 14px;
  padding: 0 0 24px 24px;
  color: var(--sub-color02);
}

@media screen and (min-width: 1080px) {
  .top_service-content__txt {
    font-size: 16px;
  }
}


.top_service-btn {
  font-size: 20px;
  color: var(--white-color);
  width: 343px;
  height: 56px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--primary-color);
  position: relative;
}

.top_service-btn::after {
  content: "";
  width: 9px;
  height: 9px;
  border-top: 1px solid var(--white-color);
  border-right: 1px solid var(--white-color);
  position: absolute;
  left: 298px;
  transform: rotate(45deg);
}




/* --------top_recruit ------------ */

.top_recruit {
  overflow: hidden;
}

.top_recruit-wrapper {
  padding: 120px 0;
  background: linear-gradient( rgba(255,255,255,0.7),  rgba(255,255,255,0.7)),
  url(../img/top_recruit.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.top_recruit-heading {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 24px; 
  margin-bottom: 32px;
  position: relative;
}

@media screen and (min-width: 1080px) {
    .top_recruit-heading {
    gap: 40px;
  }
}

.top_recruit-heading::before,
.top_recruit-heading::after {
  content: "";
  flex: 1;
  height: 2px;
  background-color: var(--white-color);
  max-width: 320px; 
}

@media screen and (min-width: 768px) {
  .top_recruit-heading::before,
  .top_recruit-heading::after {
    max-width: 820px; 
  }  
}

@media screen and (min-width: 1080px) {
  .top_recruit-heading::before,
  .top_recruit-heading::after {
    max-width: 820px; 
  }
}

.top_recruit-heading::before {
  margin-right: 30px; 
}

.top_recruit-heading::after {
  margin-left: 30px; 
}


.top_recruit-ttl {
  font-size: 32px;
  font-weight: bold;
  color: var(--primary-color);
  position: relative;
  z-index: 1;
  white-space: nowrap;
}

@media screen and (min-width: 1080px) {
    .top_recruit-ttl {
    font-size: 40px;
  }
}

.top_recruit-ttl::before {
  content: "Recruit";
  font-family: "Alumni Sans Pinstripe", sans-serif;
  font-size: 96px;
  font-weight: normal;
  color: var(--white-color);
  position: absolute;
  top: -140%;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

@media screen and (min-width: 1080px) {
  .top_recruit-ttl::before {
    font-size: 128px;
    top: -130%;
  }
}


.top_recruit-box {
  margin: 40px 0;
}

.top_recruit-box__txt {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .top_recruit-box__txt  {
    font-size: 24px;
  }
}

.top_recruit-box__subtxt {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  padding: 20px 20px 0;
}

@media screen and (min-width: 768px) {
  .top_recruit-box__subtxt {
    font-size: 16px;
}
}

.top_recruit-btn {
  font-size: 20px;
  color: var(--white-color);
  width: 343px;
  height: 56px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--primary-color);
  position: relative;
}

.top_recruit-btn::after {
  content: "";
  width: 9px;
  height: 9px;
  border-top: 1px solid var(--white-color);
  border-right: 1px solid var(--white-color);
  position: absolute;
  left: 298px;
  transform: rotate(45deg);
}



/* --------top_contact ------------ */

.top_contact {
  overflow: hidden;
}

.top_contact-wrapper {
  padding: 120px 0;
}

.top_contact-heading {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 24px; 
  margin-bottom: 32px;
  position: relative;
}

@media screen and (min-width: 1080px) {
    .top_contact-heading {
    gap: 40px;
  }
}

.top_contact-heading::before,
.top_contact-heading::after {
  content: "";
  flex: 1;
  height: 2px;
  background-color: var(--sub-color01);
  max-width: 320px; 
}

@media screen and (min-width: 768px) {
  .top_contact-heading::before,
  .top_contact-heading::after {
    max-width: 820px; 
  }  
}

@media screen and (min-width: 1080px) {
  .top_contact-heading::before,
  .top_contact-heading::after {
    max-width: 820px; 
  }
}

.top_contact-heading::before {
  margin-right: 30px; 
}

.top_contact-heading::after {
  margin-left: 30px; 
}


.top_contact-ttl {
  font-size: 32px;
  font-weight: bold;
  color: var(--primary-color);
  position: relative;
  z-index: 1;
  white-space: nowrap;
}

@media screen and (min-width: 1080px) {
    .top_contact-ttl {
    font-size: 40px;
  }
}

.top_contact-ttl::before {
  content: "Contact";
  font-family: "Alumni Sans Pinstripe", sans-serif;
  font-size: 96px;
  font-weight: normal;
  color: var(--sub-color01);
  position: absolute;
  top: -140%;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

@media screen and (min-width: 1080px) {
  .top_contact-ttl::before {
    font-size: 128px;
    top: -130%;
  }
}

.top_contact-box {
  margin: 40px 0;
}

.top_contact-box__txt {
  font-size: 14px;
  text-align: center;
}

@media screen and (min-width: 1080px) {
  .top_contact-box__txt {
    font-size: 16px;
}
}

.top_contact-btn {
  font-size: 20px;
  color: var(--white-color);
  width: 343px;
  height: 56px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--primary-color);
  position: relative;
}

.top_contact-btn::after {
  content: "";
  width: 9px;
  height: 9px;
  border-top: 1px solid var(--white-color);
  border-right: 1px solid var(--white-color);
  position: absolute;
  left: 298px;
  transform: rotate(45deg);
}



/* --------about---------- */

.about {
  padding-top: 120px;
  overflow: hidden;
}

@media screen and (min-width: 768px) {
  .about {
    padding-top: 180px;
  }
}

@media screen and (min-width: 1080px) {
  .about {
    margin: 0 200px;
  }  
}

.about_ttl {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  position: relative;
  color: var(--primary-color);
}

@media screen and (min-width: 1080px) {
  .about_ttl {
    font-size: 40px;
  }
}

.about_ttl::before {
  content: "About";
  font-family: "Alumni Sans Pinstripe", sans-serif;
  font-weight: normal;
  font-size: 96px;
  color: var(--gray-color02);
  position: absolute;
  top: -120%;
  left: 50%;
  transform: translate(-50%,0);
  z-index: var(--z-index-back);
}

@media screen and (min-width: 1080px) {
  .about_ttl::before {
    font-size: 128px;
  }
}


@media screen and (min-width: 768px) {
  .about_ttl-line {
    display: block;
    width: 250px;
    height: 2px;
    background-color: var(--sub-color02);
    position: absolute;
    right: -1px;
}
}

@media screen and (min-width: 1080px) {
  .about_ttl-line {
    width: 430px;
}
}

@media screen and (min-width: 768px) {
  .about_ttl-line::before {
    content: "";
    display: block;
    width: 180px;
    height: 1px;
    background-color: var(--sub-color02);
    position: absolute;
    top: -13px;
    right: -1px;
  } 
}

@media screen and (min-width: 1080px) {
  .about_ttl-line::before {
    width: 383px;
  } 
}

@media screen and (min-width: 768px) {
    .about_ttl-line::after {
    content: "";
    display: block;
    width: 320px;
    height: 3px;
    background-color: var(--sub-color02);
    position: absolute;
    top: 13px;
    right: -1px;
    }
}

@media screen and (min-width: 1080px) {
    .about_ttl-line::after {
    width: 510px;
    }
}

.about_wrapper {
  overflow: hidden;
}

@media screen and (min-width: 768px) {
  .about_wrapper {
    margin: 50px 60px 0;
}
}

@media screen and (min-width: 1080px) {
  .about_wrapper {
    margin: 0;
  }
}

.about_ttl-sub01 {
  font-size: 13px;
  font-weight: bold;
  color: var(--sub-color02);
}

@media screen and (min-width: 768px) {
  .about_ttl-sub01 {
    font-size: 16px;
  }
}

.about_ttl-sub02 {
  font-size: 20px;
  font-weight: bold;
  color: var(--primary-color);
}

@media screen and (min-width: 768px) {
  .about_ttl-sub02 {
    font-size: 36px;
  }
}

.about_box {
  margin-top: 36px;
}

@media screen and (min-width: 1080px) {
  .about_box {
    display: inline-block;
    margin-top: 58px;
  }
}


.about_txt::after {
  content: "Takeya Hisashi";
  font-weight: bold;
  color: var(--sub-color02);
  position: absolute;
  top: -75%;
  left: 80%;
  transform: rotate(90deg);
  white-space: nowrap;
}

@media screen and (min-width: 1080px) {
  .about_txt::after {
    top: 890%;
    right: -40%;
    font-size: 36px;
  }
}

.about_txt {
  font-size: 13px;
  position: relative;
}

.about_txt-sub {
  font-size: 16px;
  font-weight: bold;
}

@media screen and (min-width: 768px) {
  .about_txt-sub {
    font-size: 24px;
  }
}

.about_table {
  margin-top: 32px;
  border-top: 1px solid var(--gray-color02);
  border-bottom: 1px solid var(--gray-color02);
}

.about_table-head {
  font-weight: bold;
  width: 70px;
}

.about_table-data {
  padding-left: 18px;
}

.about_txt02 {
  margin-top: 26px;
  font-size: 12px;
}

@media screen and (min-width: 1080px) {
  .about_txt02 {
  font-size: 16px;
  }
}

.about_info {
  overflow: hidden;
}

.about_info-txt {
  font-size: 13px;
  color: var(--sub-color02);
}

@media screen and (min-width: 768px) {
  .about_info-txt {
    font-size: 16px;
  }
}

.about_info-txt-sub {
  font-size: 20px;
  font-weight: bold;
  color: var(--primary-color);
}

@media screen and (min-width: 768px) {
  .about_info-txt-sub {
    font-size: 36px;
  }
}

.about_info-wrapper {
  padding: 0 16px 80px;
}

@media screen and (min-width: 768px) {
  .about_info-wrapper {
    padding: 0 60px 120px;
  }
}

@media screen and (min-width: 1080px) {
  .about_info-wrapper {
    padding: 0 90px 120px;
  }
}

.about_info-content {
  margin-top: 48px;
  display: flex;
  gap: 18px;
}

@media screen and (min-width: 768px) {
  .about_info-content {
    gap: 32px;
  }
}

@media screen and (min-width: 1080px) {
  .about_info-content {
    gap: 200px;
  }
}

.about_info-content__ttl {
  font-size: 18px;
  font-weight: bold;
}

.about_info-content__txt {
  margin-top: 10px;
}

.about_info-content__subtxt {
  margin-top: 10px;
}

.about_info-table {
  border: 0.5px solid var(--gray-color02);
  margin: 40px 0;
}

@media screen and (min-width: 1080px) { 
  .about_info-table {
    font-size: 16px;
  }
}

.about_info-table__row {
  display: block;
}

.about_info-table__row:not(:first-child) {
  border-top: 0.5px solid var(--gray-color02);
  display: block;
}

.about_info-table__head {
  color: var(--white-color);  
  font-weight: bold;
  text-align: center;
  background-color: var(--primary-color);
  padding: 15px 18px;
  width: 150px;

} 

@media screen and (min-width: 768px) { 
  .about_info-table__head {
    width: 230px;
  }
}

.about_info-table__data {
  font-weight: bold;
  padding: 15px 10px 15px 18px;
}



/* --------　SERVICE ---------- */

.service_ttl {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  position: relative;
  color: var(--primary-color);
}

@media screen and (min-width: 1080px) {
  .service_ttl {
    font-size: 40px;
  }
}

.service_ttl::before {
  content: "Service";
  font-family: "Alumni Sans Pinstripe", sans-serif;
  font-weight: normal;
  font-size: 96px;
  color: var(--gray-color02);
  position: absolute;
  top: -120%;
  left: 50%;
  transform: translate(-50%,0);
  z-index: var(--z-index-back);
}

@media screen and (min-width: 1080px) {
  .service_ttl::before {
    font-size: 120px;
    position: absolute;
    top: -120%;
  }
}


@media screen and (min-width: 768px) {
  .service_ttl-line {
    display: block;
    width: 250px;
    height: 2px;
    background-color: var(--sub-color02);
    position: absolute;
    right: -1px;
}
}

@media screen and (min-width: 1080px) {
  .service_ttl-line {
    width: 430px;
}
}

@media screen and (min-width: 768px) {
  .service_ttl-line::before {
    content: "";
    display: block;
    width: 180px;
    height: 1px;
    background-color: var(--sub-color02);
    position: absolute;
    top: -13px;
    right: -1px;
  } 
}

@media screen and (min-width: 1080px) {
  .service_ttl-line::before {
    width: 383px;
  } 
}

@media screen and (min-width: 768px) {
    .service_ttl-line::after {
    content: "";
    display: block;
    width: 320px;
    height: 3px;
    background-color: var(--sub-color02);
    position: absolute;
    top: 13px;
    right: -1px;
    }
}

@media screen and (min-width: 1080px) {
    .service_ttl-line::after {
    width: 510px;
    }
}


.service {
  padding-top: 120px;
  overflow: hidden;
}

@media screen and (min-width: 768px) {
  .service {
  padding-top: 180px;
}
}



.service_ttl-subbox {
  padding-left: 16px;
}

@media screen and (min-width: 768px) {
  .service_ttl-subbox {
    padding: 80px 0 0 150px;
  }
}

@media screen and (min-width: 1080px) {
  .service_ttl-subbox {
    padding-left: 290px;
  }
}

.service_ttl-sub01 {
  font-size: 13px;
  font-weight: bold;
  color: var(--sub-color02);
  margin-top: 80px;
}

@media screen and (min-width: 768px) {
  .service_ttl-sub01 {
    font-size: 16px;
  }
}

.service_ttl-sub02 {
  font-size: 20px;
  font-weight: bold;
  color: var(--primary-color);
}

@media screen and (min-width: 768px) {
  .service_ttl-sub02 {
    font-size: 32px;
  }
}

.service_wrapper {
  display: flex;
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  scroll-behavior: smooth;
  margin-top: 58px;
  
}

@media screen and (min-width: 1080px) {
  .service_wrapper {
    margin-top: 50px;
  }
}

.service_wrapper-box:first-child {
  padding-left: 30px;
}

.service_wrapper-box {
  width: 272px;
  margin-right: 30px;
  scroll-behavior: smooth;
  scroll-snap-align: start;
  flex: none;
  text-align: center;
  object-fit: cover;
}

@media screen and (min-width: 1080px) {
  .service_wrapper-box {
    width: 380px;
  }
}

.service_wrapper-box__item {
  width: 100%;
}


.service_wrapper-box__img {
  height: 320px;
  object-fit: cover;
}

@media screen and (min-width: 1080px) {
.service_wrapper-box__img {
  height: 450px;
}
}


.service_wrapper-box__ttl {
  font-size: 14px;
  font-weight: bold;
  padding-top: 24px;
}

@media screen and (min-width: 1080px) {
  .service_wrapper-box__ttl {
    font-size: 20px;
  }
}

.service_wrapper-box__txt {
  font-size: 12px;
  padding-top: 20px;
  padding-right: auto;
  padding-left: auto;
  padding-bottom: 24px;
}

@media screen and (min-width: 1080px) {
  .service_wrapper-box__txt {
    font-size: 12px;
    padding-right: 56px;
    padding-left: 56px;
  }
}

.service_wrapper-box__bg {
  display: block;
  width: 100%;
  height: 235px;
  background-color: #C5D3EC;
  position: absolute;
  top: 475px;
  z-index: -1;
}

@media screen and (min-width: 768px) {
  .service_wrapper-box__bg {
    top: 640px;  
  }
}

@media screen and (min-width: 1080px) {
  .service_wrapper-box__bg {
    height: 360px;
    top: 660px;
  }
}

.service_sub-txt {
  font-size: 10px;
  color: var(--gray-color02);
  text-align: center;
  margin-top: 16px;
}

@media screen and (min-width: 1080px) {
  .service_sub-txt {
   font-size: 12px;
  }
}

.service_facility-ttl__subbox {
  padding-left: 16px;  
}

@media screen and (min-width: 768px) {
.service_facility-ttl__subbox {
  padding-left: 150px;
}  
}

@media screen and (min-width: 1080px) {
  .service_facility-ttl__subbox {
    padding-left: 200px;
  }
}

.service_facility-ttl__sub01 {
  font-size: 13px;
  font-weight: bold;
  color: var(--sub-color02);
}

@media screen and (min-width: 768px) {
  .service_facility-ttl__sub01 {
    font-size: 16px;
  }
}

.service_facility-ttl__sub02 {
  font-size: 20px;
  font-weight: bold;
  color: var(--primary-color);
}

@media screen and (min-width: 768px) {
  .service_facility-ttl__sub02 {
    font-size: 32px;
  }
}

.service_facility-wrapper {
  margin-top: 48px;
  position: relative;
}

@media screen and (min-width: 768px) {
  .service_facility-wrapper {
    display: flex;
    justify-content: center;
  }
}

.service_facility-txt {
  font-size: 16px;
  font-weight: bold;
  position: relative;
  height: 20px;
  display: flex;
  align-items: center;
  padding-left: 18px;
  margin-bottom: 18px;
  border-left: 1px solid var(--black-color);
  border-color: var(--sub-color02);
}

@media screen and (min-width: 768px) {
  .service_facility-txt {
    font-size: 20px;
  }
}

.service_facility-list__ttl {
  font-size: 24px;
  font-weight: bold;
  margin: 64px 0 32px;
  display: flex;
  justify-content: center;
}

@media screen and (min-width: 768px) {
  .service_facility-list__ttl  {
    font-size: 32px;
  }
}

@media screen and (min-width: 768px) {
  .service_facility-wrapper__item__img {
    width: 100%;
    height: 200px;
    object-fit: cover;
  }
}

@media screen and (min-width: 1080px) {
  .service_facility-wrapper__item__img {
    width: 100%;
    height: 240px;
    object-fit: cover;
  } 
}

@media screen and (min-width: 768px) {
.service_facility-wrapper__item__imgbox {
  height: 300px;
}  
}

.service_facility-wrapper__item:not(:first-child) {
  margin-top: 32px;
}

@media screen and (min-width: 768px) {
  .service_facility-wrapper__item:not(:first-child) {
    margin: 0 0 0 20px;
  }
}

.service_facility-list__wrapper {
  margin: 32px 0;
}

.service_facility-list__box {
  width: 98%;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  justify-content: space-between;
  padding: 12px 0;
  border-top: 1px solid var(--gray-color04);
}

@media screen and (min-width: 768px) {
  .service_facility-list__box {
    width: 685px;
    padding: 14px 24px;
  }
}

@media screen and (min-width: 1080px) {
  .service_facility-list__box  {
    width: 855px;
  }
}

.service_facility-list__box:last-child {
  border-bottom: 1px solid var(--gray-color04);
}

.service_facility-list__data {
  font-size: 14px;
  font-weight: bold;
  margin-left: 15px;
}

@media screen and (min-width: 768px) {
  .service_facility-list__data {
    font-size: 16px;
    margin-left: 0;
  }
}

.service_facility-list__txt {
  font-size: 14px;
  line-height: 1.5;
  margin-left: 24px;
  margin-right: 15px;
}

@media screen and (min-width: 768px) {
  .service_facility-list__txt {
    font-size: 16px;
    margin-left: 220px;
    margin-right: 0;
  }
}

@media screen and (min-width: 1080px) {
  .service_facility-list__txt {
    margin-left: 250px;
  }
}



/* ---------------- recruit ---------------- */

.recruit {
  padding: 80px 16px;
}

@media screen and (min-width: 1080px) {
  .recruit{
    padding: 180px 0;
  }
}


.recruit_ttl {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  position: relative;
  color: var(--primary-color);
}

@media screen and (min-width: 1080px) {
  .recruit_ttl {
    font-size: 40px;
  }
}

.recruit_ttl::before {
  content: "Recruit";
  font-family: "Alumni Sans Pinstripe", sans-serif;
  font-weight: normal;
  font-size: 96px;
  color: var(--gray-color02);
  position: absolute;
  top: -120%;
  left: 50%;
  transform: translate(-50%,0);
  z-index: var(--z-index-back);
}

@media screen and (min-width: 1080px) {
  .recruit_ttl::before {
    font-size: 120px;
    position: absolute;
    top: -120%;
  }
}


@media screen and (min-width: 768px) {
  .recruit_ttl-line {
    display: block;
    width: 250px;
    height: 2px;
    background-color: var(--sub-color02);
    position: absolute;
    right: -1px;
}
}

@media screen and (min-width: 1080px) {
  .recruit_ttl-line {
    width: 430px;
}
}

@media screen and (min-width: 768px) {
  .recruit_ttl-line::before {
    content: "";
    display: block;
    width: 180px;
    height: 1px;
    background-color: var(--sub-color02);
    position: absolute;
    top: -13px;
    right: -1px;
  } 
}

@media screen and (min-width: 1080px) {
  .recruit_ttl-line::before {
    width: 383px;
  } 
}

@media screen and (min-width: 768px) {
    .recruit_ttl-line::after {
    content: "";
    display: block;
    width: 320px;
    height: 3px;
    background-color: var(--sub-color02);
    position: absolute;
    top: 13px;
    right: -1px;
    }
}

@media screen and (min-width: 1080px) {
    .recruit_ttl-line::after {
    width: 510px;
    }
}


  .recruit_imgbox {
    margin-top: 80px;
    display: flex;
    justify-content: center;
  }

  @media screen and (min-width: 768px) {
      .recruit_imgbox {
        padding: 0 170px;
      }
  }

  @media screen and (min-width: 768px) {
  .recruit_img {
    width: 100%;
}    
  }


.recruit_subttl {
  font-weight: bold;
  font-size: 20px;
  text-align: center;
  margin-top: 48px;
}

@media screen and (min-width: 1080px) {
  .recruit_subttl{
    font-size: 40px;
  }
}

.recruit_wrapper {
  margin-top: 30px;
}

@media screen and (min-width: 768px) {
  .recruit_wrapper {
  margin-top: 48px;
}
}

@media screen and (min-width: 1080px) {
    .recruit_wrapper {
  margin-top: 48px;
  padding: 0 270px;
}
}

.recruit_wrapper-ttl {
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
}

@media screen and (min-width: 1080px) {
.recruit_wrapper-ttl {
    font-size: 20px;
  }
}


.recruit_wrapper-txt {
  font-size: 14px;
}

@media screen and (min-width: 1080px) {
  .recruit_wrapper-txt  {
    font-size: 16px;
  }
}


/* --------table-G----------- */


.recruit_table {
  margin: 40px auto; /* ← 横中央寄せ */
  display: flex;
  justify-content: center;
  align-items: center; /* ← 全体を中央寄せ */
}


@media screen and (min-width: 768px) { 
  .recruit_table {
    font-size: 16px;
  }
}

.recruit_table-body {
  margin: 0 16px;
}

.recruit_table-row {
  margin-top: 16px;
  display: flex;
  align-items: center; /* 左右の要素を縦中央揃え */
  gap: 16px; /* 左右の間隔 */
  position: relative;
}

.recruit_table-head {
  font-weight: bold;
  position: relative;
  padding-right: 10px;
  display: flex;
  align-items: center; /* テキスト縦中央 */
  min-width: 130px;
  line-height: 3;
}

/* 疑似要素で線を中央に固定 */
.recruit_table-head::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  height: 40%; /* 行より少し短め */
  width: 1px;
  background-color: var(--sub-color02);
}

.recruit_table-row:first-child {
  margin-top: 5px;
}

.recruit_table-row:last-child {
  margin-bottom: 5px;
}

.recruit_table-data {
  max-width: 700px;
  line-height: 1.6;
}


/* ---------- contact ---------- */

.contact {
  background: linear-gradient( rgba(37, 36, 36, 0.7),  rgba(37, 36, 36, 0.7)),
  url(../img/contact_bg.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.contact_ttl {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  position: relative;
  color: var(--white-color);
  z-index: 1;
}

@media screen and (min-width: 1080px) {
  .contact_ttl {
    font-size: 40px;
  }
}

.contact_ttl::before {
  content: "Contact";
  font-family: "Alumni Sans Pinstripe", sans-serif;
  font-weight: normal;
  font-size: 96px;
  color: var(--gray-color02);
  position: absolute;
  top: -120%;
  left: 50%;
  transform: translate(-50%,0);
  z-index: var(--z-index-back);
}

@media screen and (min-width: 1080px) {
  .contact_ttl::before {
    font-size: 120px;
    position: absolute;
    top: -120%;
  }
}
.contact_txt {
  color: var(--white-color);
  text-align: center;
  margin-top: 10px;
}

@media screen and (min-width: 768px) {
  .contact_txt {
    font-size: 14px;
  }
}

.contact_form {
  margin-top: 120px;
}

@media screen and (min-width: 1080px) {
  .contact_form {
    width: 798px;
    margin-right: auto;
    margin-left: auto;
  }
}

.contact_form-heading {
  font-size: 16px;
  font-weight: bold;
  position: relative;
}

.contact_form-heading:not(:first-child) {
  margin-top: 40px;
}

.contact_form-ttl {
  color: var(--white-color);
  margin-bottom: 8px;
}

.contact_form-example {
  color: var(--gray-color04);
  font-size: 12px;
  font-weight: normal;
}

.contact_form-detail {
  margin-top: 16px;
  background-color: var(--white-color);
  border-radius: 50px;
}

.contact_form-input {
  width: 100%;
  height: 40px;
  font-weight: normal;
  padding: 0 8px;
  border-radius: 10px;
}

::placeholder {
  color: var(--gray-color02);
}

.contact_form-required {
  font-size: 12px;
  font-weight: bold;
  padding: 0 8px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--gray-color02);
  color: var(--white-color);
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.contact_form-textarea {
  width: 100%;
  height: 250px;
  border-radius: 10px;
  padding: 8px 16px;
  resize: none;
}

.contact_form-btn-wrapper {
  max-width: 343px;
  height: 64px;
  margin: 80px auto 0;
  border: 1px solid var(--white-color);
}


.contact_btn {
  font-size: 20px;
  color: var(--white-color);
  width: 343px;
  height: 56px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.contact_btn::after {
  content: "";
  width: 9px;
  height: 9px;
  border-top: 1px solid var(--white-color);
  border-right: 1px solid var(--white-color);
  position: absolute;
  left: 298px;
  transform: rotate(45deg);
}


.m_btn_input {
  background-color: inherit;
}